
QGIS Application - Bug report #9251

Georeferencer: Create world file option not resets automatically

2013-12-25 09:10 AM - dr -

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17867

Description

1. Raster - Georeferencer - Georeferencer;

2. Set `Linear` and check `Create world file`;

3. Set another transformation type: `Create world file` and `Output raster` are disabled and it is not possible to transform raster.

I guess checkbox `Create world file` should resets automatically when user choose transformation type which differ from `Linear`.

Associated revisions

Revision 8dd31ff9 - 2013-12-27 05:20 PM - Salvatore Larosa

[georeferencer] reset world file checkbox when transformation differ from Linear (Fixes #9251)

History

#1 - 2013-12-25 11:53 PM - Giovanni Manghi

- Target version set to Future Release - High Priority

- Category changed from Rasters to C++ Plugins

I guess is one of the various bugs that are affecting the georeferencer.

#2 - 2013-12-25 11:53 PM - Giovanni Manghi

- Subject changed from Create world file option not resets automatically to Georeferencer: Create world file option not resets automatically

#3 - 2013-12-27 08:21 AM - Salvatore Larosa

- Status changed from Open to Closed

Fixed in changeset commit:"8dd31ff9e8a0da210397a03ce6ae2fa429c9cdc8".
